name: Jamie Allen
start_date: 2021-08-09
locality: 
country: United Kingdom
role: <a href="">Learning Systems Administrator</a>
reports_to: learning-dev-partner
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jallen16
departments:
  - People Success
specialty: 
expertise:
story:

